RubyGems Navigation menu

Reverse dependencies for rspec_say Latest version of the following gems require rspec_say

Total downloads 1,414

For this version 1,414

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: